{
  "navigationBarTitleText": "供应商",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "order-item": "/pagesPurchase/orderItem"
  }
}